---
DynamicFieldScreens: {}
DynamicFields:
  HWOrderMake:
    ChangeTime: 2023-11-03 14:09:02
    Config:
      DefaultValue: ''
      Link: ''
      LinkPreview: ''
      RegExList: []
    CreateTime: 2023-11-03 14:09:02
    FieldOrder: 6
    FieldType: Text
    ID: 6
    InternalField: 0
    Label: Laptop Make
    Name: HWOrderMake
    ObjectType: Ticket
    ValidID: 1
  HWOrderModel:
    ChangeTime: 2023-11-03 14:09:27
    Config:
      DefaultValue: ''
      Link: ''
      LinkPreview: ''
      RegExList: []
    CreateTime: 2023-11-03 14:09:27
    FieldOrder: 7
    FieldType: Text
    ID: 7
    InternalField: 0
    Label: Model
    Name: HWOrderModel
    ObjectType: Ticket
    ValidID: 1
  HWOrderOpiton:
    ChangeTime: 2023-11-03 14:11:39
    Config:
      DefaultValue:
      - ''
      PossibleNone: '1'
      PossibleValues:
        Monitor: Monitor
        Mouse: Mouse
        USB Hub: USB Hub
      TranslatableValues: '0'
      TreeView: '0'
    CreateTime: 2023-11-03 14:11:39
    FieldOrder: 8
    FieldType: Multiselect
    ID: 8
    InternalField: 0
    Label: Options
    Name: HWOrderOpiton
    ObjectType: Ticket
    ValidID: 1
